MediaWiki:Common.css: Difference between revisions

No edit summary
Tag: Reverted
No edit summary
Tag: Manual revert
 
(3 intermediate revisions by the same user not shown)
Line 50: Line 50:
/* Hide the infobox title row */
/* Hide the infobox title row */
.infoboxTable .infoboxTitle {
.infoboxTable .infoboxTitle {
    display: none;
}
/* Remove empty paragraph with <br> at the top of the page */
.mw-parser-output > p:empty {
     display: none;
     display: none;
}
}